﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.Staff>
@using MvcWebsiteOcc.Models;

<section id="con_nguoi" class="page-section image">
    <div class="container ipad_container wow fadeInUp" data-wow-offset="70" data-wow-delay="500ms">
        <h2 class="section-title wow fadeInUp" data-wow-offset="70" data-wow-delay="100ms">
            <small>@Html.Localize("connguoitd")</small>
            <span>@Html.Localize("connguoitt")</span>
        </h2>
        <div class="tabs wow fadeInUp" data-wow-offset="70" data-wow-delay="400ms">
            <ul class="nav">
                <li class="con_nguoi active"><a href="#tab_taixe" data-toggle="tab">@Html.Localize("taixe")</a></li>
                <li class="con_nguoi"><a href="#tab_nhanvien" data-toggle="tab">@Html.Localize("nhanvien")</a></li>
            </ul>
        </div>
        <div class="tab-content wow fadeInUp" data-wow-offset="70" data-wow-delay="500ms">
            <div class="tab-pane fade active in" id="tab_taixe">
                <div class="swiper tai_xe">
                    <div class="swiper-container ">
                        <div class="swiper-wrapper">
                            @{  IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.Staff> drivers = ViewBag.Drivers;
                                foreach (var taixe in drivers)
                              {
                                <div class="swiper-slide">
                                    <div class="thumbnail no-border no-padding thumbnail-car-card">
                                        <div class="media">
                                            <a class="media-link"  href="/con-nguoi/nhan-vien/@OccConvert.LayUrl(taixe.StaffName, taixe.StaffID)">
                                                <img src="~/Uploaded/Images/nhanvien/@taixe.StaffImage" />
                                            </a>
                                        </div>
                                        <div class="caption text-center">
                                            <h4 class="caption-title"><a href="/con-nguoi/nhan-vien/@OccConvert.LayUrl(taixe.StaffName, taixe.StaffID)">@taixe.StaffName</a></h4>
                                            @* <div class="caption-text">@taixe.QueQuan</div>*@
                                            <div class="rating">
                                                <span class="star"></span>
                                                <span class="star active"></span>
                                                <span class="star active"></span>
                                                <span class="star active"></span>
                                                <span class="star active"></span>
                                            </div>
                                            <table class="table">
                                                <tr>
                                                    @{if (taixe.StaffBirthDay != null)
                                                      {
                                                        <td><i class="fa fa-user"></i>@(DateTime.Now.Year - DateTime.Parse(taixe.StaffBirthDay.ToString()).Year)</td>
                                                      }
                                                      else
                                                      {
                                                        <td><i class="fa fa-user"></i>-</td>
                                                      }
                                                    }

                                                    <td><i class="fa fa-car"></i>TTN</td>
                                                    <td><i class="fa fa-road"></i>@taixe.DriverLicense</td>
                                                </tr>
                                            </table>
                                        </div>
                                    </div>
                                </div> 
                              }
                            }
                        </div>
                    </div>
                    <!-- Add Arrows -->
                    <div class="tai_xe_btn_n hidden_btn swiper-button-next"><i class="fa fa-angle-right"></i></div>
                    <div class="tai_xe_btn_p hidden_btn swiper-button-prev "><i class="fa fa-angle-left"></i></div>
                </div>
                <div class="text-center margin-top wow fadeInDown" data-wow-offset="200" data-wow-delay="100ms">
                    <a href="/con-nguoi" class="btn btn-theme ripple-effect btn-theme-light btn-more-posts">@Html.Localize("xemthem")</a>
                </div>
            </div>

            <div class="tab-pane fade " id="tab_nhanvien">
                <div class="swiper nhan_vien">
                    <div class="swiper-container ">
                        <div class="swiper-wrapper">
                            @{foreach (var nhanvien in Model)
                              {
                                <div class="swiper-slide">
                                    <div class="thumbnail no-border no-padding thumbnail-car-card">
                                        <div class="media">
                                            <a class="media-link"  href="/con-nguoi/nhan-vien/@OccConvert.LayUrl(nhanvien.StaffName, nhanvien.StaffID)">
                                                <img src="~/Uploaded/Images/nhanvien/@nhanvien.StaffImage" />
                                            </a>
                                        </div>
                                        <div class="caption text-center">
                                            <h4 class="caption-title"><a href="/con-nguoi/nhan-vien/@OccConvert.LayUrl(nhanvien.StaffName, nhanvien.StaffID)">@nhanvien.StaffName</a></h4>
                                            <div class="rating">
                                                <span class="star"></span>
                                                <span class="star active"></span>
                                                <span class="star active"></span>
                                                <span class="star active"></span>
                                                <span class="star active"></span>
                                            </div>
                                            <table class="table">
                                                <tr>
                                                    <td><i class="fa fa-facebook"></i></td>
                                                    <td><i class="fa fa-twitter"></i></td>
                                                    <td><i class="fa fa-skype"></i></td>
                                                    <td><i class="fa fa-google-plus"></i></td>
                                                </tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                              }}
                        </div>
                    </div>
                    <!-- Add Arrows -->
                    <div class="nhan_vien_btn_n hidden_btn swiper-button-next"><i class="fa fa-angle-right"></i></div>
                    <div class="nhan_vien_btn_p hidden_btn swiper-button-prev "><i class="fa fa-angle-left"></i></div>
                </div>
                <div class="text-center margin-top wow fadeInDown" data-wow-offset="200" data-wow-delay="100ms">
                    <a href="/con-nguoi" class="btn btn-theme ripple-effect btn-theme-light btn-more-posts">@Html.Localize("xemthem")</a>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- /PAGE -->
